{
  "config": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Zdrojová entita",
          "hide_source": "Skrýt zdrojovou entitu",
          "name": "Název"
        },
        "title": "Invertovat 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Zdrojová entita",
          "hide_source": "Skrýt zdrojovou entitu",
          "name": "Název"
        },
        "title": "Invertovat 👻"
      },
      "user": {
        "title": "Invertovat 👻",
        "menu_options": {
          "binary_sensor": "Invertovat binární senzor",
          "switch": "Invertovat přepínač"
        },
        "description": "Tento pomocník umožňuje invertovat chování entity. Například otočení otevřeno/zavřeno nebo zapnuto/vypnuto binárního senzoru či přepínače."
      }
    }
  },
  "options": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Zdrojová entita",
          "hide_source": "Skrýt zdrojovou entitu",
          "name": "Název"
        },
        "title": "Invertovat 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Zdrojová entita",
          "hide_source": "Skrýt zdrojovou entitu",
          "name": "Název"
        },
        "title": "Invertovat 👻"
      }
    }
  },
  "title": "Invertovat 👻"
}
